/* #### Inbound Sales Promo Q2FY16 – banner by Vanavi.com #### */


input, select, textarea{
	color:#282828;
	font-size:1em;
  font-family:Verdana, sans-serif;
  font-weight: normal;
}
a{
	text-decoration:none; color:#000;
}
img{
	border:0;
}

/** {
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*/
body{ width:100%; color:#000; margin:0 5%;	padding:0;}
body h3{ color:#282828;font-size:1.5em; font-family:Verdana, sans-serif; margin:10px 0;	padding:0;}
div.block{ float:left;width:100%; height:auto; margin: 20px 0; padding:0; }

/* banner Q2FY16 */
div.q2f16_banner{ display:relative; width:940px; height:340px; margin: 0 auto; background:#ffdb19 url(images/2qf16-bg.jpg) top right no-repeat; }
div.q2f16_banner .message {float:left; width: 612px; height: 180px; padding: 22px 25px 0 25px; }
div.q2f16_banner .message h2{font-family:'PT+Sans',Sans-Serif; font-weight: 700; padding:0 0 0 0; margin:0 0 0 0; font-size:24px; color:#e50f2e; line-height:24px; text-transform:uppercase;}
div.q2f16_banner .message p{font-family:'PT+Sans',Sans-Serif; font-weight: 400; padding:15px 0 0 0; margin:0 0 0 0; font-size:16px; color:#000; line-height:22px; }
div.q2f16_banner .expires {float:right; width: 328px; height: 180px; padding: 22px 0 0 0; }
div.q2f16_banner .expires .date {float:left; width: auto; height: auto; padding: 10px 12px; font-family:'PT+Sans',Sans-Serif; font-size:12px;font-weight: 400; color:#fff;background: url(images/black.png) repeat;}
div.q2f16_banner .ctabox {float:left; width: 940px; height: 80px; padding: 0; margin:0;}
div.q2f16_banner .ctabox{float:left;width:940; height:80px; margin:0; padding:0;background: url(images/ctatitle.png) 0 0 no-repeat;}
div.q2f16_banner .ctabox .ctatitle{float:left;text-transform:uppercase;font-family:'PT+Sans',Sans-Serif; font-size:16px;font-weight: 700; color:#000; width:280px; height:80px; margin:0 20px 0 25px; padding:3px 0 0 0;}
div.q2f16_banner .ctabox .ctacall{float:left;background: url(images/ctacall.png) 0 0 no-repeat;text-transform:uppercase;font-family:'PT+Sans',Sans-Serif; font-size:16px;font-weight: 700; color:#e50f2e; width:230px; min-height:80px; margin:0; padding:12px 20px 0 70px;}
div.q2f16_banner .ctabox .cta{float:left;background: url(images/ctabtn.png) 0 0 no-repeat;text-transform:uppercase;font-family:'PT+Sans',Sans-Serif; font-size:16px;font-weight: 700; color:#fff; width:385px; min-height:80px; margin:0; padding:12px 20px 0 70px;}
div.q2f16_banner .banfooter {text-align:justify;line-height:14px;float:left; width: 470px; height: 80px; padding: 15px 12px 0 25px; background:#000;font-family:'PT+Sans',Sans-Serif; font-weight: 400;color:#fff;font-size:12px;}
div.q2f16_banner .banfooter2 {text-align:justify;line-height:14px;float:left; width: 470px; height: 80px; padding: 15px 25px 0 12px; background:#000;font-family:'PT+Sans',Sans-Serif; font-weight: 400;color:#fff;font-size:12px;}

/* banner nl */
div.q2f16_banner .message_nl {float:left; width: 612px; height: 180px; padding: 22px 25px 0 25px; }
div.q2f16_banner .message_nl h2{font-family:'PT+Sans',Sans-Serif; font-weight: 700; padding:0 0 0 0; margin:0 0 0 0; font-size:22px; color:#e50f2e; line-height:24px; text-transform:uppercase;} 
div.q2f16_banner .message_nl p{font-family:'PT+Sans',Sans-Serif; font-weight: 400; padding:12px 0 0 0; margin:0 0 0 0; font-size:15px; color:#000; line-height:20px; }
div.q2f16_banner .ctabox .ctatitle_nl {float:left;text-transform:uppercase;font-family:'PT+Sans',Sans-Serif; font-size:14px;font-weight: 700; color:#000; width:280px; height:80px; margin:0 20px 0 25px; padding:0 0 0 0;}

/* banner fr*/
div.q2f16_banner .ctabox .ctatitle_fr {float:left;text-transform:uppercase;font-family:'PT+Sans',Sans-Serif; font-size:14px;font-weight: 700; color:#000; width:280px; height:80px; margin:0 20px 0 25px; padding:7px 0 0 0;}
div.q2f16_banner .ctabox .ctacall_fr{float:left;background: url(images/ctacall.png) 0 0 no-repeat;text-transform:uppercase;font-family:'PT+Sans',Sans-Serif; font-size:16px;font-weight: 700; color:#e50f2e; width:230px; min-height:80px; margin:0; padding:3px 15px 0 70px;}

/* banner at */
div.q2f16_banner .ctabox .cta_at{float:left;background: url(images/ctabtn.png) 0 0 no-repeat;text-transform:uppercase;font-family:'PT+Sans',Sans-Serif; font-size:16px;font-weight: 700; color:#fff; width:385px; min-height:80px; margin:0; padding:3px 20px 0 67px;}
div.q2f16_banner .banfooter_at {text-align:justify;line-height:13px;float:left; width: 470px; height: 80px; padding: 7px 12px 0 25px; background:#000;font-family:'PT+Sans',Sans-Serif; font-weight: 400;color:#fff;font-size:12px;}
div.q2f16_banner .banfooter2_at {text-align:justify;line-height:13px;float:left; width: 470px; height: 80px; padding: 7px 25px 0 12px; background:#000;font-family:'PT+Sans',Sans-Serif; font-weight: 400;color:#fff;font-size:12px;}

/* banner pl 6.6. 2017 */
div.q2f16_banner .ctabox .ctacall_pl {float:left;background: url(images/ctacall.png) 0 0 no-repeat;text-transform:uppercase;font-family:'PT+Sans',Sans-Serif; font-size:16px;font-weight: 700; color:#e50f2e; width:555px; min-height:80px; margin:0; padding:12px 20px 0 70px;}
div.q2f16_banner .banfooter2_pl {text-align:justify;line-height:14px;float:left; width: 940px; height: 60px; padding: 15px 20px 0 20px; background:#000;font-family:'PT+Sans',Sans-Serif; font-weight: 400;color:#fff;font-size:12px;}
.plbanner{ height:320px !important}





.nl div.q2f16_banner .banfooter {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-family: "PT+Sans",sans-serif;
    font-size: 12px;
    font-weight: 400;
    height: 40px;
    line-height: 14px;
    padding: 15px 12px 0 25px;
    text-align: justify;
    width: 100%;
}

.nl div.q2f16_banner .expires {
    float: right;
    height: 220px;
    padding: 22px 0 0;
    width: 328px;
}

.nl ul.nl_promo {
    display: table;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.nl ul.nl_promo li {
    background: rgba(0, 0, 0, 0) url("../img/promobannerli.png") no-repeat scroll 0 6px;
    font-family: "PT Sans",sans-serif;
    font-size: 14px;
    font-weight: 700;
    list-style-type: none;
    color: #000;
    padding: 2px 0 0px 19px;
    width: 100%;
}

div.q2f16_banner{ background:#ffdb19 url(images/2qf16-bg_higher.jpg) top right no-repeat; }



















































